.program_row .program_details h3 {
    margin: 0;
    color: var(--vvBlue);
    font-size: 18px;
    font-weight: bold;
}
.program_row .program_details ul li span:first-child {
    font-weight: 900;
    font-size: 11px;
    color: #CCC;
    letter-spacing: .166em;
    line-height: 20px;
    text-transform: uppercase;
    display: block;
}
.program_row .program_details ul li span + span {
    font-size: 14px;
    line-height: 21px;
    display: block;
}
.program_row .program_image {
    border: 1px solid #fff;
    aspect-ratio: 1.74;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    grid-row: 1/2;
    grid-column: 1/2;
}
.program_row .program_wave {
    grid-row: 1/2;
    grid-column: 1/2;
    aspect-ratio: 1.74;
    background-repeat: no-repeat;
    background-position: 0 110%;
}
.program_row .program_details {
    margin-top: -11px;
}
.program_description {
    font-weight: bold;
}
.program_ul {
    margin-top: 5px;
    padding-inline-start: 20px;
    line-height:30px;
}
@media (min-width: 991px) {
    #program_container {
        margin-top: 50px;
        grid-template-columns: 1fr 1fr 1fr !important;
    }
}
.program_row > a {
    display: grid;
    gap: 15px;
    grid-template-rows: auto 1fr;
    text-decoration: none !important;
    color: var(--grey);
}
@media (min-width: 768px) {
    .program_row {
        display: grid;
        gap: 15px;
        grid-template-rows: auto 55px;
    }
    .program_row .program_details {
        display: grid;
        grid-template-rows: 25px auto;
        gap: 10px;
    }
    #program_container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
}

@media (max-width: 767px) {
    .program_row .program_details {
        margin-top: 15px;
    }
    .program_row + .program_row {
        margin-top: 15px;
        border-top: 1px solid #ddd;
        padding-top: 15px;
    }
}
.program_row {
    border: 1px solid hsl(0, 0%, 90%);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    overflow: hidden;
}
.program_row:hover {
    scale: 1.02;
    transition: all ease 0.2s;
    box-shadow: var(--shadowHov);
}
.program_row .btn:hover {
    transform: scale(1) !important;
}
.program_row .program_details {
    text-align: center;
}
.program_description .program-row {
    margin: 0 auto;
}
.program_description .program-row > div {
    display: grid;
    align-items: center;
    grid-template-columns: auto auto auto auto;
    margin: 5px auto;
    justify-content:center;
    font-weight: normal !important;
    gap: 5px;
}
.program_description .program-row .material-icons {
    color: #f18080;
}
.topbg_vt_text {
    margin-bottom: 20px !important;
}
.topbg_vt:not([data-filter_days='0']) .btn-container [data-has_filter='0'],
.topbg_vt[data-filter_days='0'] .btn-container [data-has_filter='1'],
#program_container[data-days='1'] .program_row[data-days='2'],
#program_container[data-days='2'] .program_row[data-days='1'] {
    display: none;
}

.flex-controls {
    display: flex;
    align-items: center;
    position: relative;
}
.flex-controls .btn-container {
    display: grid;
    grid-template-columns: repeat(3, auto);
    gap: 10px;
    margin: 0 auto;
    padding: 4px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 2px solid #fff;
}
.flex-controls .btn-container .btn {
    padding: 5px 9px;
    color: #fff;
    background-color: transparent;
    font-size: 14px;
    font-weight: bold;
    -webkit-border-radius: 19px;
    -moz-border-radius: 19px;
    border-radius: 19px;
}
.flex-controls .btn-container .btn:hover {
    transform: none !important;
    background-color: rgba(255, 255, 255, 0.2);
}
.flex-controls .btn-container .btn-clear-filter {
    padding: 5px;
    display: grid;
    align-items: center;
}
.topbg_vt {
    padding-bottom: 150px !important;
}
.program_box {
    max-width: 900px;
    margin: 50px auto;
}
.program_panel {
    padding: 12px;
    border-radius: 10px;
    background-color: #f5f5f5;
    box-shadow: var(--shadow);
    margin-bottom: 20px;
}
.program_panel:hover {
    box-shadow: var(--shadowHov);
}
.program_box .program_details h3 {
    font-size: 25px;
    margin: 0;
    padding-bottom: 15px;
    font-weight: 500;
    color: #333;
}
.program_box .program_details p {
    font-size: 15px;
    line-height: 30px;
    color: #484848;
    margin: 0 0 10px;
}
.program_box .program_details:not(.has_description) ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.program_box .program_details:not(.has_description) ul li {
     margin-bottom: 10px;
     display: inline-block;
     width: auto;
     padding-right: 40px;
     color: #333;
}
.program_box .program_details:not(.has_description) ul li span:first-child {
    font-weight: 900;
    font-size: 11px;
    color: #CCC;
    letter-spacing: .166em;
    line-height: 20px;
    text-transform: uppercase;
    display: block;
}
.program_box .program_details:not(.has_description) ul li span + span {
    font-size: 14px;
    line-height: 21px;
    display: block;
}
.program_images {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    padding: 12px;
    gap: 10px;
}
.program_images .program-image {
    background-size: cover;
    cursor: pointer;
}
@media (min-width: 992px) {
    .program_images a {
        min-height: 96px;
    }
}
@media (max-width: 991px) {
    .program_images a {
        display: block;
        height: 0;
        padding: 35% 0;
    }
}

.ekko-lightbox.modal {
    z-index: 9001;
}